Subject: Re: linux-next: build failure after merge of the device-mapper tree

From: Alasdair G Kergon <[email-masked]>
Date: Mon, 2 Aug 2010 12:34:07 +0100

On Mon, Aug 02, 2010 at 11:31:48AM +1000, Stephen Rothwell wrote:
> I will use the device-mapper tree from next-20100730 for today.
 
Gah - I forgot to repush it, sorry.

Milan - I made it so the inner function always sets an error message, instead
of making the caller have a special case to detect whether or not it had been
set.

> P.S. the patch summaries could be more informative ... i.e. you should
> put "Subject:" lines in the patches.

They are the quilt filenames and the subject line gets generated automatically
from that when I import into git to submit to Linus.

Alasdair